html, body, div, span, applet, object, h1, h2, h3, h4, h5, h6, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sup, tt, var, dd, dl, dt, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, ol {
border:0pt none;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0pt;
outline-color:invert;
outline-style:none;
outline-width:0pt;
padding:0pt;
text-align:left;
vertical-align:baseline;
}

a img, *:link img, *:visited img {
border:medium none
}

a {
text-decoration:none
}

a, a:visited {
color:#676767;
text-decoration:none;
}
a:active, a:hover {
color:#B72026;
text-decoration:none;
}

a:active, a:focus {
outline-color:invert;
outline-style:none;
outline-width:medium
}

body {
font-size:62.5%
}

body {
font: normal 100%/1.1125em Helvetica,arial,san-serif;
width: 750px;
margin: auto;
text-align: center;
padding-bottom: 20px;
}

p, ul, ol, li, td {
font-size: 13px;
line-height: 1.4em;
text-align: left; 
margin:10px 0
} 

ul, ol, li {
list-style:none;
padding:0;
display:block
}

h1 {
color:#676767;
font-size:28px;
font-weight:bold;
margin-bottom:10px;
padding-bottom:10px
}

h2 {
color:#676767;
font-size:16px;
font-weight:bold;
margin-bottom:10px;
}

h3, th {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}

table {
width:100%;
padding:0
}

th, td {
padding:5px 0 0 10px 
}

.clear {
clear:both
}

.left {
float:left;
display:block;
width:210px;
margin:0 10px 20px 0; 
}

.right {
border-left:1px solid #BDC8D0;
float:left;
display:block;
width:650px;
padding:0 0 0 10px
}

#main{
background: url(images/gradient.gif) no-repeat center bottom;
padding: 60px 0 20px;
text-align:center

}

a#allori, a#bi{
width:195px;
height:104px;
display:block;
float:right
}

a#allori{
background: url(images/allori.gif) no-repeat 0 0;
}

a#allori:hover{
background: url(images/allori-hover.gif) no-repeat 0 0;
}

#bi{
background: url(images/bi.gif) no-repeat 0 0;
}

#bi:hover{
background: url(images/bi-hover.gif) no-repeat 0 0;
}
